Operations with issues: Rename caption "copy" ;use "copy to" instead
Assignee:  % Done: 0%
Description

This is really a minor issue. However, everytime I explain how to use Redmine people ask the same question:

What is the difference between duplicate and copy?

And I always offer the same answer:

"Duplicate" is for clonning the issue and leaving it in the same project.

"Copy" is for copying the issue somewhere else

However, from time to time they come back and ask again. I suspect :-) the captions are not selfexplanatory

My proposal is to remove the caption "copy" and use "copy to" instead

 copyto.jpg 

History

#1 - 2012-03-15 10:51 - Etienne Massip

The "Duplicate" option has been removed in 1.4.0, AFAIR.

#2 - 2012-03-15 12:09 - Pedro Gutierrez

Hi Etienne,

#3055 is the only issue I see related to this in the roadmap for version 1.4.0.

However, from the description it is not clear to me if the "duplicate" option has been removed.

Maybe you have additional information wrt this.

#3 - 2012-04-09 22:30 - Jean-Philippe Lang

- Status changed from New to Closed

The 2 features have been merged. You can now copy in the same project or in another project using the same form.
